Subject: Re: Sherline Spindle for Craftsman 6" Lathe?

From: Dave Hillebrand <[email-masked]>
Date: 23 Oct 1994 13:21:47 GMT

I have what sounds like the same 6" lathe, Model # 109.0702, with the
same problems you have.   I also have a Sherline.  The overall length of the 
Sears  spindle is 7.25", the Sherline is 5.4".  My bearings are also  junk on
the Sears.  The path I took was to purchase a Sherline headstock. It was
about $100.   I have not finished the project.  I need to have a riser made
to adjust the Sherline headstock to the Sears lathe.  another lathe, and put this project on hold.  If I had the time, I think I
would make or have someone with more skills than myself make a new spildle
it.  My Sears lathe  has a decal that looks like it says "Dunlap".  Hope this
help.

Dave

---

From: [email-masked] (Joseph R. Landau)
Date: Mon, 24 Oct 1994 01:00:07 GMT

>My Sears lathe  has a decal that looks like it says "Dunlap". 

Dunlap was the brand name that Sears used for tools that were
cheaper than the Craftsman line.